[setup]
AppTitle      = ΕεΈρΜψΜψΗς
Ename         = pgttq
AppName       = Peggle.exe
SoftId        = 4979
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-17 ΟΒΞη 02:30:22 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
